BODY {
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR:FFE4C4; 
	MARGIN-TOP: 0px; 
	FONT-SIZE: 12pt; 
	MARGIN-LEFT: 0px; 
	MARGIN-RIGHT: 0px; 
	FONT-FAMILY: arial,helvetica;
	margin: 0;
	padding: 0;
	height:100%;
	}
TD {
	FONT-SIZE: 12pt; 
	FONT-FAMILY: arial,helvetica; 
	FONT-WEIGHT: normal; 
	COLOR: #000000
	}
	
A {
	CURSOR: pointer; 
	COLOR: #551A8B; 
	TEXT-DECORATION: none; 
	FONT-SIZE: 12pt; 
	FONT-FAMILY: arial,helvetica; 
	FONT-WEIGHT: bold;
	}

A:hover 
	{COLOR: #FF0000; 
	TEXT-DECORATION: none
	}

A.CURRLINK
	{COLOR: GREEN; 
	FONT-SIZE:8pt;
	TEXT-DECORATION: none
	}

A.drawings {
	font-size:8pt;
	font-weight:normal;
	color:blue;
	}	
A.drawings:hover{
		background-color:white;
		color:red;
	}
Div.highlightItem { 
	font-family: sans-serif; 
	font-size: 10pt; 
	width: 200; 
	padding-left: 20; 
	background-Color: highlight; 
	color: white; 
	}
Div.menuItem { 
	font-family: sans-serif; 
	font-size:10pt; 
	width:200; 
	padding-left:20; 
	background-color: 
	menu;color:black; 
	}
		
/*BODY{
	FONT-WEIGHT: bold; 
	BACKGROUND-COLOR:#fffff2; 
	old bgcolor=//#B9D3EE; 
	MARGIN-TOP: 0px; 
	FONT-SIZE: 12pt; 
	MARGIN-LEFT: 0px; 
	MARGIN-RIGHT: 0px; 
	FONT-FAMILY: arial,helvetica;
}*/

/*TD {
	FONT-SIZE: 14pt; 
	FONT-FAMILY: arial,helvetica; 
	FONT-WEIGHT: bold; 
	COLOR: #8B3A3A;
}*/
/*A 
	{CURSOR: POINTER; 
	COLOR: #0000FF; 
	TEXT-DECORATION: none; 
	FONT-SIZE: 12pt; 
	FONT-FAMILY: arial,helvetica; 
	FONT-WEIGHT: bold;
	}*/
